Fixes man page sections as well as some SEE ALSO headers.

--- wml-2.0.11ds1.orig/wml_docs/wml_intro.pod
+++ wml-2.0.11ds1/wml_docs/wml_intro.pod
@@ -33,7 +33,7 @@
  Processing:     explicit
  Implementation: Include Pre-Processor (IPP)
  Author:         Ralf S. Engelschall <rse@engelschall.com>
- See Also:       wml_p1_ipp(1)
+ See Also:       wml_p1_ipp(3)
 
 B<Description:>
 
@@ -196,7 +196,7 @@
  Processing:     explicit
  Implementation: Divert
  Author:         Ralf S. Engelschall <rse@engelschall.com>
- See Also:       wml_p5_divert(1)
+ See Also:       wml_p5_divert(3)
 
 B<Description:>
 
@@ -255,7 +255,7 @@
  Processing:     explicit
  Implementation: Area Subst (ASubst)
  Author:         Ralf S. Engelschall <rse@engelschall.com>
- See Also:       wml_p6_asubst(1)
+ See Also:       wml_p6_asubst(3)
 
 B<Description:>
 
@@ -285,7 +285,7 @@
  Processing:     implicit
  Implementation: HTMLfix
  Author:         Ralf S. Engelschall <rse@engelschall.com>
- See Also:       wml_p7_htmlfix(1)
+ See Also:       wml_p7_htmlfix(3)
 
 B<Description:>
 
@@ -302,7 +302,7 @@
  Processing:     implicit
  Implementation: HTMLstrip
  Author:         Ralf S. Engelschall <rse@engelschall.com>
- See Also:       wml_p8_htmlfix(1)
+ See Also:       wml_p8_htmlfix(3)
 
 B<Description:>
 
@@ -424,19 +424,19 @@
 Additionally can can step through the set of available standard include files
 WML ships with. Start with the top-level include file wml::all(3).
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_tutorial(7),
 wml_tags(7).
 
-wml_p1_ipp(1),
+wml_p1_ipp(3),
 wml_p2_mp4h(1),
 wml_p3_eperl(1),
 wml_p4_gm4(1),
-wml_p5_divert(1),
-wml_p6_asubst(1),
-wml_p7_htmlfix(1),
-wml_p8_htmlstrip(1),
+wml_p5_divert(3),
+wml_p6_asubst(3),
+wml_p7_htmlfix(3),
+wml_p8_htmlstrip(3),
 wml_p9_slice(1).
 
 wml::all(3)
--- wml-2.0.11ds1.orig/wml_docs/wml_tutorial.pod
+++ wml-2.0.11ds1/wml_docs/wml_tutorial.pod
@@ -760,18 +760,18 @@
 Additionally can can step through the set of available standard include files
 WML ships with. Start with the top-level include file wml::all(3).
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_intro(7)
 
-wml_p1_ipp(1),
+wml_p1_ipp(3),
 wml_p2_mp4h(1),
 wml_p3_eperl(1),
 wml_p4_gm4(1),
-wml_p5_divert(1),
-wml_p6_asubst(1),
-wml_p7_htmlfix(1),
-wml_p8_htmlstrip(1),
+wml_p5_divert(3),
+wml_p6_asubst(3),
+wml_p7_htmlfix(3),
+wml_p8_htmlstrip(3),
 wml_p9_slice(1).
 
 wml::all(3)
--- wml-2.0.11ds1.orig/wml_docs/wml_tags.pod.in
+++ wml-2.0.11ds1/wml_docs/wml_tags.pod.in
@@ -20,17 +20,17 @@
 
 %%INCL%%
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1),
-wml_p1_ipp(1),
+wml_p1_ipp(3),
 wml_p2_mp4h(1),
 wml_p3_eperl(1),
 wml_p4_gm4(1),
-wml_p5_divert(1),
-wml_p6_asubst(1),
-wml_p7_htmlfix(1),
-wml_p8_htmlstrip(1),
+wml_p5_divert(3),
+wml_p6_asubst(3),
+wml_p7_htmlfix(3),
+wml_p8_htmlstrip(3),
 wml_p9_slice(1),
 wml::all(3)
 
--- wml-2.0.11ds1.orig/wml_docs/wml_faq.pod
+++ wml-2.0.11ds1/wml_docs/wml_faq.pod
@@ -388,7 +388,7 @@
 
 =back
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_intro(7),
 wml_tutorial(7),
--- wml-2.0.11ds1.orig/wml_aux/map2html/Makefile.in
+++ wml-2.0.11ds1/wml_aux/map2html/Makefile.in
@@ -27,11 +27,11 @@
 
 SRC_FILES       = map2html.src
 
-MAN_FILES       = $(SRC_FILES:.src=.1)
+MAN_FILES       = $(SRC_FILES:.src=.3)
 EXE_FILES       = $(SRC_FILES:.src=.pl)
 
 .SUFFIXES:
-.SUFFIXES: .pl .1 .src
+.SUFFIXES: .pl .3 .src
 
 .src.pl:
 	sed -e '/^=head1/,/^=cut/d' \
@@ -42,9 +42,9 @@
         -e 's|\@INSTALLARCHLIB\@|$(INSTALLARCHLIB)|g' \
           <$< >$@ && chmod a+x $@
 
-.src.1:
+.src.3:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod >$@
+	pod2man --section=3 --center="EN Tools" --release="EN Tools" $*.pod >$@
 	rm -f $*.pod
 
 all: $(EXE_FILES) $(MAN_FILES)
--- wml-2.0.11ds1.orig/wml_aux/htmlinfo/Makefile.in
+++ wml-2.0.11ds1/wml_aux/htmlinfo/Makefile.in
@@ -28,11 +28,11 @@
 
 SRC_FILES       = htmlinfo.src
 
-MAN_FILES       = $(SRC_FILES:.src=.1)
+MAN_FILES       = $(SRC_FILES:.src=.3)
 EXE_FILES       = $(SRC_FILES:.src=.pl)
 
 .SUFFIXES:
-.SUFFIXES: .pl .1 .src
+.SUFFIXES: .pl .3 .src
 
 .src.pl:
 	sed -e 's|\@PATH_PERL\@|$(PATH_PERL)|g' \
@@ -40,9 +40,9 @@
         -e 's|\@INSTALLARCHLIB\@|$(INSTALLARCHLIB)|g' \
           <$< >$@ && chmod a+x $@
 
-.src.1:
+.src.3:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod >$@
+	pod2man --section=3 --center="EN Tools" --release="EN Tools" $*.pod >$@
 	rm -f $*.pod
 
 all: $(EXE_FILES) $(MAN_FILES)
--- wml-2.0.11ds1.orig/wml_frontend/wmk.src
+++ wml-2.0.11ds1/wml_frontend/wmk.src
@@ -799,7 +799,7 @@
  Denis Barbier
  barbier@engelschall.com
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1), wml_intro(1)
 
--- wml-2.0.11ds1.orig/wml_frontend/wmd.src
+++ wml-2.0.11ds1/wml_frontend/wmd.src
@@ -244,7 +244,7 @@
  rse@engelschall.com
  www.engelschall.com
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1)
 
--- wml-2.0.11ds1.orig/wml_frontend/wmu.src
+++ wml-2.0.11ds1/wml_frontend/wmu.src
@@ -382,7 +382,7 @@
  rse@engelschall.com
  www.engelschall.com
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1)
 
--- wml-2.0.11ds1.orig/wml_frontend/wmd_missing.src
+++ wml-2.0.11ds1/wml_frontend/wmd_missing.src
@@ -19,7 +19,7 @@
  Denis Barbier
  barbier@engelschall.com
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wmd(1)
 
--- wml-2.0.11ds1.orig/wml_include/all.src
+++ wml-2.0.11ds1/wml_include/all.src
@@ -79,7 +79,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::des::all(3),
 wml::fmt::all(3),
--- wml-2.0.11ds1.orig/wml_include/std/logo.src
+++ wml-2.0.11ds1/wml_include/std/logo.src
@@ -195,7 +195,7 @@
  logo "php" instead. Expect that the logo "php3" will be removed in 
  future releases.
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1)
 
--- wml-2.0.11ds1.orig/wml_include/std/grid.src
+++ wml-2.0.11ds1/wml_include/std/grid.src
@@ -333,7 +333,7 @@
  Internal: P1, P2, P3, P5
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML E<lt>C<table>E<gt>-tag.
 
--- wml-2.0.11ds1.orig/wml_include/std/href.src
+++ wml-2.0.11ds1/wml_include/std/href.src
@@ -108,7 +108,7 @@
  Internal: P1, P2
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML C<E<lt>aE<gt>> and C<E<lt>imgE<gt>> tags.
 
--- wml-2.0.11ds1.orig/wml_include/std/toc.src
+++ wml-2.0.11ds1/wml_include/std/toc.src
@@ -203,7 +203,7 @@
 
  Internal: P1, P2, P5, P6
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML C<E<lt>HxE<gt>> C<E<lt>ULE<gt>> C<E<lt>OLE<gt>> tags.
 
--- wml-2.0.11ds1.orig/wml_include/std/box.src
+++ wml-2.0.11ds1/wml_include/std/box.src
@@ -179,7 +179,7 @@
 
  Internal: P1, P2
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML C<E<lt>tableE<gt>> tag.
 
--- wml-2.0.11ds1.orig/wml_include/std/all.src
+++ wml-2.0.11ds1/wml_include/std/all.src
@@ -55,7 +55,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::std::box(3),
 wml::std::case(3),
--- wml-2.0.11ds1.orig/wml_include/std/info.src
+++ wml-2.0.11ds1/wml_include/std/info.src
@@ -155,7 +155,7 @@
  Internal: P1, P2
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1)
 
--- wml-2.0.11ds1.orig/wml_include/std/lang.src
+++ wml-2.0.11ds1/wml_include/std/lang.src
@@ -385,7 +385,7 @@
  Internal: P1, P2, P6, P9
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_p9_slice(1)
 
--- wml-2.0.11ds1.orig/wml_include/std/case.src
+++ wml-2.0.11ds1/wml_include/std/case.src
@@ -69,9 +69,9 @@
  Internal: P1, P5, P6
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
-wml_p7_htmlfix(1).
+wml_p7_htmlfix(3).
 
 =cut
 
--- wml-2.0.11ds1.orig/wml_include/std/tags.src
+++ wml-2.0.11ds1/wml_include/std/tags.src
@@ -407,7 +407,7 @@
  Internal: P1, P2, P3, P4, P6
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1)
 
--- wml-2.0.11ds1.orig/wml_include/sup/hextriple.src
+++ wml-2.0.11ds1/wml_include/sup/hextriple.src
@@ -58,7 +58,7 @@
  Internal: P1, P3
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML color attributes.
 
--- wml-2.0.11ds1.orig/wml_include/sup/path.src
+++ wml-2.0.11ds1/wml_include/sup/path.src
@@ -103,7 +103,7 @@
  Internal: P1, P3
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 perl(1)
 
--- wml-2.0.11ds1.orig/wml_include/sup/all.src
+++ wml-2.0.11ds1/wml_include/sup/all.src
@@ -37,7 +37,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::sup::hextriple(3),
 wml::sup::path(3).
--- wml-2.0.11ds1.orig/wml_include/des/imgbg.src
+++ wml-2.0.11ds1/wml_include/des/imgbg.src
@@ -226,7 +226,7 @@
 
  Internal: P1, P2, P3
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML E<lt>C<body>E<gt> tag.
 
--- wml-2.0.11ds1.orig/wml_include/des/rollover.src
+++ wml-2.0.11ds1/wml_include/des/rollover.src
@@ -155,7 +155,7 @@
  Internal: P1, P2
  External: JavaScript (BROWSER)
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML 3.2 C<E<lt>imgE<gt>> and C<E<lt>aE<gt>> tags,
 JavaScript: http://home.netscape.com/eng/mozilla/3.0/handbook/javascript/
--- wml-2.0.11ds1.orig/wml_include/des/typography.src
+++ wml-2.0.11ds1/wml_include/des/typography.src
@@ -462,7 +462,7 @@
 
  Internal: P1, P2, P3, P8
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML C<E<lt>fontE<gt>> and C<E<lt>brE<gt>> tags.
 
--- wml-2.0.11ds1.orig/wml_include/des/lowsrc.src
+++ wml-2.0.11ds1/wml_include/des/lowsrc.src
@@ -65,7 +65,7 @@
  Internal: P1, P2, P3
  External: convert (PATH)
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 ImageMagick
 
--- wml-2.0.11ds1.orig/wml_include/des/all.src
+++ wml-2.0.11ds1/wml_include/des/all.src
@@ -51,7 +51,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::des::gfont(3),
 wml::des::imgbg(3),
--- wml-2.0.11ds1.orig/wml_include/des/navbar.src
+++ wml-2.0.11ds1/wml_include/des/navbar.src
@@ -1210,7 +1210,7 @@
  Internal: P1, P2, P3
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml(1)
 
--- wml-2.0.11ds1.orig/wml_include/des/preload.src
+++ wml-2.0.11ds1/wml_include/des/preload.src
@@ -99,7 +99,7 @@
  Internal: P1, P2
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::std::tags(3)
 HTML 3.2 C<E<lt>imgE<gt>> tag.
--- wml-2.0.11ds1.orig/wml_include/des/space.src
+++ wml-2.0.11ds1/wml_include/des/space.src
@@ -81,7 +81,7 @@
 
  Internal: P1, P2, wml::des::imgdot (WML)
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::des::imgdot(3)
 
--- wml-2.0.11ds1.orig/wml_include/des/imgdot.src
+++ wml-2.0.11ds1/wml_include/des/imgdot.src
@@ -217,7 +217,7 @@
 
  Internal: P1, P2, P3
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML E<lt>C<img>E<gt> tag.
 
--- wml-2.0.11ds1.orig/wml_include/des/gfont.src
+++ wml-2.0.11ds1/wml_include/des/gfont.src
@@ -322,7 +322,7 @@
  Internal: P1, P2, P3, Image::Size (P5M)
  External: gfont (PATH)
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML C<E<lt>fontE<gt>> tag,
 gfont(1),
--- wml-2.0.11ds1.orig/wml_include/sys/compat1.src
+++ wml-2.0.11ds1/wml_include/sys/compat1.src
@@ -77,7 +77,7 @@
 
 P2
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_p2_mp4h(1)
 
--- wml-2.0.11ds1.orig/wml_include/sys/bootp3.src.in
+++ wml-2.0.11ds1/wml_include/sys/bootp3.src.in
@@ -42,7 +42,7 @@
 
 P3
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_p3_eperl(1), perl(1)
 
--- wml-2.0.11ds1.orig/wml_include/sys/all.src
+++ wml-2.0.11ds1/wml_include/sys/all.src
@@ -43,7 +43,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::sys::bootp3(3),
 wml::sys::bootp4(3),
--- wml-2.0.11ds1.orig/wml_include/sys/bootp4.src
+++ wml-2.0.11ds1/wml_include/sys/bootp4.src
@@ -36,7 +36,7 @@
 
 P4
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_p4_gm4(1), m4(1)
 
--- wml-2.0.11ds1.orig/wml_include/imp/fsview.src
+++ wml-2.0.11ds1/wml_include/imp/fsview.src
@@ -192,7 +192,7 @@
  Internal: P1, P2, P3
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 -
 
--- wml-2.0.11ds1.orig/wml_include/imp/generic.src
+++ wml-2.0.11ds1/wml_include/imp/generic.src
@@ -152,7 +152,7 @@
  Internal: P1, P2, P3
  External: LWP::Simple::get (P5M) | lynx (PATH) | wget (PATH) | fetch (PATH)
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 LWP::Simple(3), lynx(1), wget(1), fetch(1)
 
--- wml-2.0.11ds1.orig/wml_include/imp/all.src
+++ wml-2.0.11ds1/wml_include/imp/all.src
@@ -38,7 +38,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::imp::csmap(3),
 wml::imp::fsview(3),
--- wml-2.0.11ds1.orig/wml_include/imp/csmap.src
+++ wml-2.0.11ds1/wml_include/imp/csmap.src
@@ -48,7 +48,7 @@
 
 This tag converts a externally stored server-side map (either NCSA or CERN
 format) to an inlined client-side map. This is done via the external program
-wml_aux_map2html(1).
+wml_aux_map2html(3).
 
 =head1 AUTHOR
 
@@ -61,7 +61,7 @@
  Internal: P1, P2, P3
  External: wml_aux_map2html (PATH)
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_aux_map2html(3)
 
--- wml-2.0.11ds1.orig/wml_include/mod/all.src
+++ wml-2.0.11ds1/wml_include/mod/all.src
@@ -36,7 +36,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::mod::MakeMaker(3),
 wml::mod::version(3).
--- wml-2.0.11ds1.orig/wml_include/fmt/xtable.src
+++ wml-2.0.11ds1/wml_include/fmt/xtable.src
@@ -66,6 +66,13 @@
 which converts its advanced table syntax to plain HTML table markup code. See
 wml_aux_freetable(1) for more details.
 
+=head1 CAVEATS
+ 
+An error is reported if C<xtable> body contains ePerl code, so the
+special variable C<IPP_NOSYNCLINES> has to be written onto C<#include>
+lines (see wml_p1_ipp(1)), and macros expanded by C<wml_p2_mp4h>(1)
+must not print ePerl code.
+ 
 =head1 AUTHOR
 
  Ralf S. Engelschall
@@ -77,7 +84,7 @@
  Internal: P1, P2, P3, wml_aux_freetable (PATH)
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml_aux_freetable(1),
 HTML C<E<lt>tableE<gt>> tag.
--- wml-2.0.11ds1.orig/wml_include/fmt/sdf.src
+++ wml-2.0.11ds1/wml_include/fmt/sdf.src
@@ -125,7 +125,7 @@
  Internal: P1, P2, P3
  External: sdf
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 sdf(1), http://www.mincom.com/mtr/sdf/
 
--- wml-2.0.11ds1.orig/wml_include/fmt/isolatin.src
+++ wml-2.0.11ds1/wml_include/fmt/isolatin.src
@@ -154,7 +154,7 @@
  Internal: P1, P2, P6
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 ISO Latin 1 character table
 
--- wml-2.0.11ds1.orig/wml_include/fmt/all.src
+++ wml-2.0.11ds1/wml_include/fmt/all.src
@@ -47,7 +47,7 @@
  Internal: P1
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 wml::fmt::isolatin(3),
 wml::fmt::verbatim(3),
--- wml-2.0.11ds1.orig/wml_include/fmt/url.src
+++ wml-2.0.11ds1/wml_include/fmt/url.src
@@ -47,7 +47,7 @@
  Internal: P1, P2, P6
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML C<E<lt>aE<gt>> tag.
 
--- wml-2.0.11ds1.orig/wml_include/fmt/verbatim.src
+++ wml-2.0.11ds1/wml_include/fmt/verbatim.src
@@ -96,7 +96,7 @@
  Internal: P1, P6
  External: --
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 HTML C<E<lt>preE<gt>> tag
 
--- wml-2.0.11ds1.orig/wml_include/fmt/pod.src
+++ wml-2.0.11ds1/wml_include/fmt/pod.src
@@ -153,7 +153,7 @@
  Internal: P1, P2, P3
  External: pod2html (PATH)
 
-=head1 SEEALSO
+=head1 SEE ALSO
 
 perlpod(1), http://www.perl.com/perl/
 
--- wml-2.0.11ds1.orig/wml_backend/p6_asubst/Makefile.in
+++ wml-2.0.11ds1/wml_backend/p6_asubst/Makefile.in
@@ -27,11 +27,11 @@
 
 SRC_FILES       = asubst.src
 
-MAN_FILES       = $(SRC_FILES:.src=.1)
+MAN_FILES       = $(SRC_FILES:.src=.3)
 EXE_FILES       = $(SRC_FILES:.src=.pl)
 
 .SUFFIXES:
-.SUFFIXES: .pl .1 .src
+.SUFFIXES: .pl .3 .src
 
 .src.pl:
 	sed -e '/^=head1/,/^=cut/d' \
@@ -41,9 +41,9 @@
         -e 's|\@INSTALLARCHLIB\@|$(INSTALLARCHLIB)|g' \
           <$< >$@ && chmod a+x $@
 
-.src.1:
+.src.3:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod >$@
+	pod2man --section=3 --center="EN Tools" --release="EN Tools" $*.pod >$@
 	rm -f $*.pod
 
 all: $(EXE_FILES) $(MAN_FILES)
--- wml-2.0.11ds1.orig/wml_backend/p5_divert/Makefile.in
+++ wml-2.0.11ds1/wml_backend/p5_divert/Makefile.in
@@ -27,11 +27,11 @@
 
 SRC_FILES       = divert.src
 
-MAN_FILES       = $(SRC_FILES:.src=.1)
+MAN_FILES       = $(SRC_FILES:.src=.3)
 EXE_FILES       = $(SRC_FILES:.src=.pl)
 
 .SUFFIXES:
-.SUFFIXES: .pl .1 .src
+.SUFFIXES: .pl .3 .src
 
 .src.pl:
 	sed -e '/^=head1/,/^=cut/d' \
@@ -41,9 +41,9 @@
         -e 's|\@INSTALLARCHLIB\@|$(INSTALLARCHLIB)|g' \
           <$< >$@ && chmod a+x $@
 
-.src.1:
+.src.3:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod >$@
+	pod2man --section=3 --center="EN Tools" --release="EN Tools" $*.pod >$@
 	rm -f $*.pod
 
 all: $(EXE_FILES) $(MAN_FILES)
--- wml-2.0.11ds1.orig/wml_backend/p7_htmlfix/Makefile.in
+++ wml-2.0.11ds1/wml_backend/p7_htmlfix/Makefile.in
@@ -27,11 +27,11 @@
 
 SRC_FILES       = htmlfix.src
 
-MAN_FILES       = $(SRC_FILES:.src=.1)
+MAN_FILES       = $(SRC_FILES:.src=.3)
 EXE_FILES       = $(SRC_FILES:.src=.pl)
 
 .SUFFIXES:
-.SUFFIXES: .pl .1 .src
+.SUFFIXES: .pl .3 .src
 
 .src.pl:
 	sed -e '/^=head1/,/^=cut/d' \
@@ -41,9 +41,9 @@
         -e 's|\@INSTALLARCHLIB\@|$(INSTALLARCHLIB)|g' \
           <$< >$@ && chmod a+x $@
 
-.src.1:
+.src.3:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod >$@
+	pod2man --section=3 --center="EN Tools" --release="EN Tools" $*.pod >$@
 	rm -f $*.pod
 
 all: $(EXE_FILES) $(MAN_FILES)
--- wml-2.0.11ds1.orig/wml_backend/p8_htmlstrip/Makefile.in
+++ wml-2.0.11ds1/wml_backend/p8_htmlstrip/Makefile.in
@@ -27,11 +27,11 @@
 
 SRC_FILES       = htmlstrip.src
 
-MAN_FILES       = $(SRC_FILES:.src=.1)
+MAN_FILES       = $(SRC_FILES:.src=.3)
 EXE_FILES       = $(SRC_FILES:.src=.pl)
 
 .SUFFIXES:
-.SUFFIXES: .pl .1 .src
+.SUFFIXES: .pl .3 .src
 
 .src.pl:
 	sed -e '/^=head1/,/^=cut/d' \
@@ -41,9 +41,9 @@
         -e 's|\@INSTALLARCHLIB\@|$(INSTALLARCHLIB)|g' \
           <$< >$@ && chmod a+x $@
 
-.src.1:
+.src.3:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod >$@
+	pod2man --section=3 --center="EN Tools" --release="EN Tools" $*.pod >$@
 	rm -f $*.pod
 
 all: $(EXE_FILES) $(MAN_FILES)
--- wml-2.0.11ds1.orig/wml_backend/p1_ipp/Makefile.in
+++ wml-2.0.11ds1/wml_backend/p1_ipp/Makefile.in
@@ -27,11 +27,11 @@
 
 SRC_FILES       = ipp.src
 
-MAN_FILES       = $(SRC_FILES:.src=.1)
+MAN_FILES       = $(SRC_FILES:.src=.3)
 EXE_FILES       = $(SRC_FILES:.src=.pl)
 
 .SUFFIXES:
-.SUFFIXES: .pl .1 .src
+.SUFFIXES: .pl .3 .src
 
 .src.pl:
 	sed -e '/^=head1/,/^=cut/d' \
@@ -41,9 +41,9 @@
         -e 's|\@INSTALLARCHLIB\@|$(INSTALLARCHLIB)|g' \
           <$< >$@ && chmod a+x $@
 
-.src.1:
+.src.3:
 	cp $< $*.pod
-	pod2man --section=1 --center="EN Tools" --release="EN Tools" $*.pod |\
+	pod2man --section=3 --center="EN Tools" --release="EN Tools" $*.pod |\
     sed -e 's/^.ds N" """""/.ds N" ""/g' \
         -e 's/^.ds T" """""/.ds T" ""/g' >$@
 	rm -f $*.pod
